[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Guile-commits] GNU Guile branch, stable-2.0, updated. v2.0.0-124-g5

From: Neil Jerram
Subject: Re: [Guile-commits] GNU Guile branch, stable-2.0, updated. v2.0.0-124-g5f0d295
Date: Mon, 28 Mar 2011 21:17:12 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1 (gnu/linux)

address@hidden (Ludovic Courtès) writes:

> Hello,
> A few more thoughts...
> Andy Wingo <address@hidden> writes:
>> On Fri 25 Mar 2011 18:58, address@hidden (Ludovic Courtès) writes:
>>> "Andy Wingo" <address@hidden> writes:
>>>>     bdw-gc 6.8 compatibility (hopefully)
>>> Aarrrgh.  The intent has always been to support 7.x only (bdw-gc.h has
>>> compatibility stuff for historical reasons), which is already enough
>>> work.  ;-)  The README and various responses we posted in the past are
>>> consistent.
>>> WDYT?
>> I think we've been sending mixed messages.
> Again, I don’t think so.

What is the current best recommendation for libgc to use?

(Note in particular that Guile doesn't build with one of the most recent
releases, 7.2alpha4.  I guess it might make sense to try 7.2alpha5 too,
so I will do that and report back.)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]